View unanswered posts | View active topics It is currently Wed Sep 17, 2014 12:13 pm






Reply to topic  [ 2 posts ] 
Mandatory Robotc version at VEX worlds 
Author Message
Rookie

Joined: Sun Oct 11, 2009 11:14 pm
Posts: 21
Post Mandatory Robotc version at VEX worlds
Does anyone know what the minimum version of Robotc and firmware is going to be at VEX worlds?
I'm not comfortable updating the compiler and firmware three days before we travel.


Thu Apr 07, 2011 6:02 pm
Profile
Site Admin
Site Admin

Joined: Tue May 15, 2007 9:02 am
Posts: 405
Post Re: Mandatory Robotc version at VEX worlds
My understanding is that there's not a minimum version of the ROBOTC firmware or Master Firmware loaded on your robot. However, your robot will have to go through an inspection to verify that it responds properly to the Game Control System. The latest version of the Master Firmware from VEX (2.81) is recommended as it resolves a few small issues and helps with the game control system compatibility. The ROBOTC firmware between ROBOTC 2.31 and 2.32 is the same.

_________________
Jesse Flot
CMU Robotics Academy
ROBOTC Support


Fri Apr 08, 2011 2:59 pm
Profile
Display posts from previous:  Sort by  
Reply to topic   [ 2 posts ] 

Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  



Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by ST Software for PTF.